[ Maverik Level 3 functions ]

#

mav_objectTablesSMSRmv

## Summary

Notify kernel that an object is no longer in an SMS.

## Syntax

void mav_objectTablesSMSRmv(MAV_object *o, MAV_SMS *s);

- MAV_object *o
  Object.

- MAV_SMS *s
  SMS.

## Description

This function notifies the kernel that object `o` has been removed from SMS `s`. It is intended for use by applications creating and managing their own special kinds of SMS.

Back to the index page.